Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000236OpenIVGeneralpublic2014-02-16 16:582014-02-20 19:52
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.5.5 
Target Version1.6Fixed in Version1.6 
Summary0000236: Minimize OpenIV at start game
DescriptionAdd new option: "Minimize OpenIV at start game"
Default value: Disabled.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-16 16:58 GooD-NTS New Issue
2014-02-16 16:58 GooD-NTS Status new => assigned
2014-02-16 16:58 GooD-NTS Assigned To => GooD-NTS
2014-02-20 19:51 GooD-NTS Status assigned => resolved
2014-02-20 19:51 GooD-NTS Fixed in Version => 1.6
2014-02-20 19:51 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker